<SubtitlesTrack>
  <Key time="0.9" value="Lancia ha innovado en el mundo del automovilismo desde el inicio de las competiciones a\nprincipios del siglo XX." />
  <Key time="7.2" value="En 1908, Lancia sacó su primer coche, el Alpha. Tras pasar la Primera Guerra Mundial\nfabricando vehículos acorazados para Italia, lanzaron el Lambda en 1928." />
  <Key time="20.3" value="En cuanto a coches de producción europeos, la historia de Lancia está llena de primeras\nveces:" />
  <Key time="26.1" value="primer sistema eléctrico integrado; primer cambio de 5 marchas; primer chasis monocasco;\nprimer motor V4; primer motor V6; y también, primeros con suspensión independiente." />
  <Key time="39.6" value="Estas mejoras tecnológicas ayudaron a Lancia a ir por delante en los rallies, donde\narrasarían durante años." />
  <Key time="46.5" value="Lancia sigue siendo el principal fabricante de la historia del World Rally Championship,\ndonde ganó dieciséis títulos y un récord de seis campeonatos de fabricantes seguidos; por\nsu parte, el Lancia Delta es el modelo más exitoso de la historia de los rallies." />
  <Key time="60.0" value="" />
</SubtitlesTrack>